Exploit for #VU63282 Use-after-free in macOS


Published: 2022-05-19 | Updated: 2022-05-23

Vulnerability identifier: #VU63282

Vulnerability risk: High

CVSSv3.1:

CVE-ID: CVE-2022-26717

CWE-ID: CWE-416

Exploitation vector: Network

Exploits in database: 2

Vulnerable software:
macOS
Operating systems & Components / Operating system

Vendor: Apple Inc.